.clock-body{
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
}
.clock-box{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.clock-box.AM {
    background-color: #ffff80d7;
    color: black;
}
.clock-box.PM {
    background-color: #0872b9c7;
    color: white;
}